Bug 849100 - [abrt] gnome-shell-3.4.1-5.fc17: QueryVersion: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: QueryVersion: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:53e7c0b88302a98e4077fb58f4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 06:17 EDT by admin
Modified: 2013-08-01 02:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:58:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.25 KB, text/plain)
2012-08-17 06:17 EDT, admin
no flags Details
File: smolt_data (3.21 KB, text/plain)
2012-08-17 06:17 EDT, admin
no flags Details
File: maps (56.47 KB, text/plain)
2012-08-17 06:17 EDT, admin
no flags Details
File: backtrace (28.36 KB, text/plain)
2012-08-17 06:17 EDT, admin
no flags Details

  None (edit)
Description admin 2012-08-17 06:17:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: QueryVersion
executable:     /usr/bin/gnome-shell
kernel:         3.5.1-1.fc17.x86_64
pid:            1211
pwd:            /home/artem
time:           Пт. 17 авг. 2012 14:02:08
uid:            1000

backtrace:      Text file, 29040 bytes
build_ids:      Text file, 5371 bytes
maps:           Text file, 57824 bytes
smolt_data:     Binary file, 3282 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/artem/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sipo2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/artem/keyring-zwtwMe
:'IMSETTINGS_MODULE=X compose table'
:USER=artem
:USERNAME=artem
:MAIL=/var/spool/mail/artem
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/artem/.local/bin:/home/artem/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/artem
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=989
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/artem
:SHLVL=1
:LOGNAME=artem
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LN5jEGJjNV,guid=cf58cde8a10d30307862215f00000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/artem
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-artem-cW0SJL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/993,unix/unix:/tmp/.ICE-unix/993
:SSH_AUTH_SOCK=/run/user/artem/keyring-zwtwMe/ssh
:GPG_AGENT_INFO=/run/user/artem/keyring-zwtwMe/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=10c81095be5523de4c13451975562427500000009930000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 60969                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       60969                60969                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/artem/.xsession-errors
:pos:	4471
:flags:	0102002
:2:/home/artem/.xsession-errors
:pos:	4471
:flags:	0102002
:3:pipe:[21314]
:pos:	0
:flags:	04000
:4:pipe:[21314]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[21315]
:pos:	0
:flags:	02004002
:7:socket:[19374]
:pos:	0
:flags:	02004002
Comment 1 admin 2012-08-17 06:17:08 EDT
Created attachment 605156 [details]
File: build_ids
Comment 2 admin 2012-08-17 06:17:10 EDT
Created attachment 605157 [details]
File: smolt_data
Comment 3 admin 2012-08-17 06:17:13 EDT
Created attachment 605158 [details]
File: maps
Comment 4 admin 2012-08-17 06:17:15 EDT
Created attachment 605159 [details]
File: backtrace
Comment 5 katastrophal 2012-09-10 00:24:51 EDT
It happened when I tried to log in, the Xserver crashed and I had this report in abrt.

backtrace_rating: 4
Package: gnome-shell-3.4.1-5.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 21:55:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:59:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.